Latest Security News about cve 2019 11478

Linux Kernel found with Denial of Service Vulnerability

Linux Kernal is prone to denial of service vulnerability. An attacker can exploit this issue to cause denial -of-service condition. CVE-2019-11478 Affected versions :- Ubuntu Ubuntu Linux 19.04 Ubuntu Ubuntu Linux 18.10 Ubuntu Ubuntu Linux 18.04 LTS Ubuntu Ubuntu Linux 16.04 LTS Ubuntu Ubuntu Linux 14.04 ESM Ubuntu Ubuntu Linux 12.04 ESM Redhat Virtualization Host […]